Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Orbit » GPL and LGPL in Orbit ?
GPL and LGPL in Orbit ? [message #1735494] Mon, 20 June 2016 11:35
vincent lorenzo is currently offline vincent lorenzoFriend
Messages: 95
Registered: June 2010
Location: Paris Saclay, France
Member
Hello everybody,
I know that GPL in uncompatible with EPL, but I would like to know if it is possible
to push in orbit project using GPL or LGPL licence ?

Thank for you help.

/Vincent Lorenzo

Previous Topic:Possible to ask for Antlr v4 4.5.1 to be on Orbit?
Next Topic:news.eclipse.org is shutting down.
Goto Forum:
  


Current Time: Wed Nov 14 22:16:37 GMT 2018

Powered by FUDForum. Page generated in 0.01872 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top